<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center|right" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:clickable="false" android:layout_width="45.0dip" android:layout_height="45.0dip">
        <ImageView android:id="@id/iv_del_pic" android:clickable="false" android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/skin_delete" />
        <FrameLayout android:id="@id/fl_del_pic" android:background="@drawable/menu_click_selector" android:clickable="true" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    </FrameLayout>
</LinearLayout>